JW Language er kompatibel med følgende enheter:

  • iPhone 4S og nyere (som kjører iOS 8.0 eller nyere)

  • iPod Touch 5. generasjon og nyere (som kjører iOS 8.0 eller nyere)

  • iPad 2 og nyere (som kjører iOS 8.0 eller nyere)

  • iPad Mini 2 og nyere (som kjører iOS 8.0 eller nyere)

  • iPad Pro (som kjører iOS 9.0 eller nyere)

Støtte for følgende enheter er ikke planlagt:

  • iPad 1

  • iPhone 4 og eldre